@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
main {
	background-color: #FFE9D2;
}
#main .enroll .textImg {
	margin-right: -1.7rem;
	margin-bottom: -2.5rem;
}
#main .enroll {
	padding-bottom: 0;
}
.headLine01 {
	margin-bottom: 1.7rem;
}
#main .bigPhoto02 {
	margin-bottom: 9rem;
}
#main .centerTxt {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	margin-bottom: 14.5rem;
	text-align: center;
}
#main .careerSec {
	margin-bottom: 20rem;
	position: relative;
	z-index: 1;
}
#main .careerSec .content {
	padding: 10.3rem 2rem;
	max-width: 104rem;
	position: relative;
}
#main .careerSec:after {
	width: calc(50% + 55.0rem);  
	background-color: #fff;
	border-radius: 8rem 0 0 8rem;
	position: absolute;  
	top: 0;
	right: 0; 
	bottom: 0; 
	content: ""; 
	z-index: -1;
}
#main .careerSec .en {
	position: absolute;
	top: -6.2rem;
	margin-right: -10rem;
	left: 4.5rem;
	font-size: 11rem;
	font-weight: 900;
	color: #FFEEE0;
	line-height: 1;
}
#main .comLinkList li {
	width: calc((100% - (1.5rem * 3)) / 4);
}
#main .comLinkList .comLink a {
	background-position: right 1.2rem center;
	background-image: url(../img/common/icon03.png);
}
#main .careerSec02 .content {
	padding-block: 11.2rem 9.2rem;
}
#main .careerSec02:after {
	left: 0;
	border-radius: 0 8rem 8rem 0;
}
#main .careerSec02 .en {
	left: auto;
	right: 3rem;
	top: -5.2rem;
	margin-right: 0;
	margin-left: -10rem;
	letter-spacing: 0.06em;
}
#main .careerSec02 .headLine02 {
	margin-bottom: 1.8rem;
}
#main .careerSec02 p {
	letter-spacing: 0.06em;
	line-height: 1.89;
}
#main .careerSec02 .ttl {
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	margin-bottom: 1rem;
}
#main .careerSec02 .text {
	margin-bottom: 10rem;
}
#main .careerSec02 .comList02 {
	padding-top: 0.8rem;
}
#main .meritList {
	padding-top: 0.2rem;
	display: flex;
	flex-wrap: wrap;
	gap: 9.8rem 3.7rem;
}
#main .meritList li {
	min-height: 48.4rem;
	position: relative;
	padding: 6.2rem 3.2rem 1rem;
	background-color: #fff;
	border-radius: 3rem 0 3rem 0;
	border: 4px solid #FF9912;
	width: calc((100% - 3.7rem) / 2);
}
#main .meritList .meritBox {
	font-weight: 900;
	letter-spacing: 0.08em;
	text-align: center;
	position: absolute;
	top: -4rem;
	left: 50%;
	transform: translateX(-50%);
	width: 7.7rem;
	height: 7.7rem;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background-color: #FF9912;
}
#main .meritList .meritBox .num {
	margin-top: -0.2rem;
	display: block;
	font-size: 2.4rem;
	font-weight: 900;
	line-height: 1;
	letter-spacing: 0.08em;
}
#main .meritList h3 {
	padding-bottom: 1.3rem;
	width: fit-content;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	margin: 0 auto 3.7rem;
	position: relative;
	padding-left: 2.5rem;
	background: url(../img/common/icon08.png) no-repeat left top 0.7rem;
	background-size: 1.9rem auto;
}
#main .meritList h3:after {
	width: 3.7rem;  
	height: 1px;
	background-color: #333333;
	position: absolute;  
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	content: ""; 
}
#main .meritList p {
	font-weight: 500;
	letter-spacing: 0.04em;
	line-height: 1.86;
}
#main .meritList p .yellow {
	color: #ff9912;
	font-weight: 900;
}
#main .meritList table {
	width: 100%;
	border-collapse: collapse;
}
#main .meritList table th {
	width: 34%;
	text-align: center;
	vertical-align: middle;
	padding: 1rem;
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	border: 1px solid #fff;
	background-color: #F2F2F2;
}
#main .meritList table th .txtSpan {
	margin-top: -0.2rem;
	display: block;
	font-size: 1.4rem;
}
#main .meritList table td {
	vertical-align: middle;
	padding: 1.2rem 0.5rem 1.1rem 1.5rem;
	border: 1px solid #fff;
	background-color: #FFE9D2;
}
#main .meritList table td small,
#main .meritList table td p {
	font-size: 1.1rem;
	font-weight: 700;
	line-height: 1.45;
	letter-spacing: 0.08em;
	margin-bottom: 0;
}
#main .meritList table td small {
	display: block;
}
#main .meritList table td .ttl {
	text-align: center;
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 0.4rem;
	letter-spacing: 0.08em;
	line-height: 1.33;
}
#main .meritList .rightTxt {
	text-align: right;
	display: block;
	font-size: 1.1rem;
	font-weight: 700;
	letter-spacing: 0.08em;
}
#main .meritSec {
	margin-bottom: 20rem;
}
#main .famous {
	padding: 19rem 0 20rem;
	background-color: #fff;
}
#main .famous .headLine01 .en {
	font-size: 1.4rem;
}
#main .famous .centerTxt {
	margin-bottom: 9.8rem;
}
#main .famousList li {
	background-color: #FFE9D2;
}
#main .famousList {
	gap: 2rem 2rem;
}
#main .famousList li .famousImg {
	width: 1.7rem;
	margin-right: 1rem;
	margin-bottom: -0.5rem;
}
#main .comGreyBox {
	background-color: #FFE9D2;
}
@media all and (max-width: 896px) {
	#main .centerTxt {
		font-size: 1.5rem;
		margin-bottom: 10rem;
	}
	#main .careerSec .content {
		padding: 7rem 2rem 5rem;
	}
	#main .careerSec {
		margin-bottom: 10rem;
		padding: 0 2rem;
	}
	#main .careerSec .en {
		font-size: 3.5rem;
		margin: 0 !important;
		top: -2.0rem !important;
		left: -2rem;
		letter-spacing: 0.05em;
		line-height: 0.8;
		right: auto;
		white-space: nowrap;
		bottom: auto !important;
	}
	#main .careerSec02 .en {
		left: auto;
		right: -2rem;
	}
	#main .careerSec::after {
		width: auto;
		left: 2rem;
		right: 2rem;
		border-radius: 2rem;
	}
	#main .bigPhoto02 {
		position: relative;
		padding-bottom: 1rem;
	}
	#main .bigPhotoSub {
		margin-right: -2rem;
		overflow-x: scroll;
	}
	#main .bigPhoto02 span {
		display: block;
		min-width: 100%;
		width: 150rem;
	}
	#main .comLinkList li {
		width: auto;
	}
	#main .careerSec02 .text {
		margin-bottom: 5rem;
	}
	#main .careerSec02 p {
		line-height: 1.6;
	}
	#main .meritList {
		display: block;
	}
	#main .meritList li {
		width: auto;
		margin-bottom: 6rem;
		min-height: inherit;
		padding: 7rem 2.0rem 4rem;
	}
	#main .meritList li:last-child {
		margin-bottom: 0;
	}
	#main .meritSec {
		margin-bottom: 10rem;
	}
	#main .meritList p {
		text-align: justify;
	}
	#main .famous {
		padding: 10rem 0;
	}
	#main .famous .centerTxt {
		margin-bottom: 5rem;
	}
	#main .famousList {
		gap: 1.0rem 2rem;
	}
}